mvnForum Homepage


Posted by niccarter at Aug 7, 2010 2:15:07 AM
Re: unlock HFA
ahh, can you make sure you're using v1.3.1? There was a bug in some previous versions where that happened. :(
----------------------------------------
PocketSword Developer
http://twitter.com/PocketSword